@import "./_overlap.css";
@import "./_media.css";
@import "./_imgsize.css";
@import "./_sp.css";
@import "./_responsive.css";
a {
  color: #000
}
a:hover {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
}

input, button, button:focus, a:focus {
  outline: none;
}


body {
  margin: 0;
  padding: 0;
  color: #555;
  font-family: "ヒラギノ角ゴ Pro",-apple-system,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","MS Gothic","ＭＳ ゴシック","Helvetica Neue",Helvetica,Arial,sans-serif;
  margin-top: 150px;
}

body {
  width: 100%;
  min-width: 100%;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}


/* header--->>> */
.header-box {
  position: fixed;
  /*position: sticky;*/
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}
.top-header {
  position: relative;
  background: url(../imgs/top-bg-1.png);
  background-size: 34px auto;
  height: 50px
}
.top-header .features {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000
}
.top-header .features .form-group {
  margin: 0 20px 0 10px;
}
.top-header .features .magic-radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold
}
.top-header .features .magic-radio-group div label {
  color: #fff;
  font-size: 16px;
  margin-bottom: 0;
  margin-right: 20px;
}
.top-header .features input {
  border-radius: 0;
  border: 1px solid #000;
}
.top-header .features .input-group-addon {
  background: #000;
  border-radius: 0;
  border: 1px solid #000;
  color: #fff;
  font-size: 16px;
}
.top-header .features .lang {
  position: relative;
  height: 40px;
  line-height: 40px
}
.top-header .features .lang:hover .lang-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top-header .features .lang .curr-lang {
  cursor: pointer;
  padding-left: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  background-position: 0 center !important
}
.top-header .features .lang .curr-lang span {
  color: #fff;
}
.top-header .features .lang .curr-lang i {
  margin-left: 3px;
  font-size: 20px;
  color: #fff;
}
.top-header .features .lang .list {
  display: none;
}
.top-header .features .lang .icon-lang {
  background-size: 27px auto;
  background-position: 0 1px;
}
.top-header .features .lang-list {
  position: absolute;
  width: 126px;
  display: none;
  background: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
          box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
  left: -8px;
  top: 35px;
  line-height: normal
}
.top-header .features .lang-list a {
  padding: 8px;
  padding-left: 42px;
  border-top: 1px solid #e6e6e6;
  background-position: 8px center !important;
  white-space: nowrap;
}

.nav-wrapper {
  height: 100px;
  background: url(../imgs/nav-bg.jpg);
  background-position: center -4px

}

.nav-wrapper .nav-box {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center


  /* margin-top: 150px; */
}

.nav-wrapper .nav-box .logo {
  width: 260px;
  height: 70px;
  background-size: auto 70px;
}

.nav-wrapper .nav-box .space {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.nav-wrapper .nav-box .features {
  height: 100%;
  border-right: 1px solid #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 20px 30px 25px
}

.nav-wrapper .nav-box .features a {
  padding-left: 20px;
  background-size: 15px auto;
  background-position: 0 2px;
  white-space: nowrap;
  position: relative;
  width: 105px
}

.nav-wrapper .nav-box .features a i {
  margin-left: 10px;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 4px;
}

.nav-wrapper .nav-box nav {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.nav-wrapper .nav-box nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  height: 100%;
  border-right: 1px solid #666;
  font-size: 16px;
  font-weight: bold;
  padding-top: 50px;
  background-size: 37px auto;
  background-position: center 20px;
}
/* header---<<< */

/* footer--->>> */
footer {
  min-width: 1250px
}
footer .footer-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between
}
footer .footer-box .to-top-box {
  position: absolute;
  display: inline-block;
  width: 80px;
  height: 50px;
  right: 20px;
  top: -40px
}
footer .footer-box .to-top-box .to-top-text {
  cursor: pointer;
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  bottom: 13px;
  font-size: 12px;
  color: #fff
}
footer .footer-box .to-top-box .to-top-text i {
  font-size: 20px;
}
footer .footer-box .to-top-box .to-top-shape {
  z-index: 9
}
footer .footer-box .to-top-box .to-top-shape:before {
  content: '';
  border: 55px solid transparent;
  border-bottom: 55px solid #d44328;
  position: absolute;
  width: 0;
  height: 0;
  bottom: 20px;
  left: -15px;
}
footer .top-border {
  background: url(../imgs/footer-border-bg.png);
  background-size: 20px auto;
  height: 10px;


  /* height: 10px;
    background: #e60011; */
}
footer .footer-warpper {
  width: 100%;
  height: 211px;
  background: url(../imgs/nav-bg.jpg);
  background-position: 0 -2px;
}
footer .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
footer .content .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-right: 40px
}
footer .content .logo img {
  width: 26px;
  height: auto;
  margin-right: 5px;
}
footer .content .logo .text {
  font-size: 20px;
  font-weight: 400;
}
footer .content nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 105px
}
footer .content nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 35px;
  padding-left: 32px;
  background-size: 24px auto;
  background-position: 0 6px;
  font-size: 16px;
}
footer .content .features {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-right: 1px solid #666;
  padding-right: 30px
}
footer .content .features a {
  background-size: 15px auto;
  background-position: 0 2px;
  padding: 0px 0px 10px 20px;
  position: relative;
  width: 100px
}
footer .content .features a i {
  margin-left: 10px;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 4px;
}
footer .content .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 60px 0 25px
}
footer .content .links i {
  margin-right: 5px;
}
footer .content .share-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 150px;
          flex: 0 0 150px;
}
footer .content .cn-share-box {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
footer .copyright {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 46px;
          flex: 0 0 46px;
  border-top: 2px solid #666;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center
}
footer .copyright span {
  font-size: 20px;
  display: inline-block;
  margin-right: 5px;
}
footer .share-box {
  -webkit-box-flex: 0!important;
      -ms-flex: 0 0 164px!important;
          flex: 0 0 164px!important
}
footer .share-box a {
  height: 28px;
  width: 28px;
  background-size: 28px auto;
}

/* footer---<<< */
.top-slide-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.top-slide {
  padding-top: 66px;
  max-width: 1200px;
  /*width: 1200px;*/
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative
}
.top-slide .slider-prev,
  .top-slide .slider-next,
  .top-slide .slick-dots {
  position: absolute;
  font-size: 50px;
  cursor: pointer;
}
.top-slide .slider-prev {
  left: -50px;
}
.top-slide .slider-next {
  right: -50px;
}
.top-slide .slick-dots {
  bottom: -40px;
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top-slide .slick-slide {


  /* padding: 10px; */
}
.top-slide .slider-arrow__sp {
  position: absolute;
  font-size: 20px;
  width: 32px;
  height: 32px;
  background: #fff;
  opacity: .8;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 26px;
  top: calc(50% + 17px);
  z-index: 10;
}
.top-slide .slider-next__sp {
  right: 14px;
}
.top-slide .slider-prev__sp {
  left: 14px;
}
.top-slide iframe {
  border: 0;
  width: 100%;
  height: 300px;
}
.top-video-box {
  /*width: 330px;*/
  margin: 0 10px;
  position: relative
}
.top-video-box:active, .top-video-box:focus {
  outline: 0;
}
.top-video-box .go-play-box {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;


  /* margin: 10px; */
  z-index: 10
}
.top-video-box .go-play-box .btn-go-play {
  background: #fff;
  border: 0;
  width: 20px;
  height: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
.top-video-box .go-play-box .btn-go-play i {
  position: absolute;
  font-size: 70px;
  color: #333
}
.top-video-box .go-play-box .btn-go-play i:hover {
  color: #ff3333;
}

.special-box {
  background: url(../imgs/long_banner.png) no-repeat;
  background-size: 1200px auto;
  height: 100px;
  display: block;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px
}

.special-box .bg {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1
}

.special-box .bg .banner {
  background: url(../imgs/banner.jpg) no-repeat;
  background-size: cover;
  width: 849px;
  height: 98px;
  display: inline-block;
  position: relative;
  left: 1px;
  top: 1px;
}

.special-box .bg {


  /* background: url(../imgs/banner.jpg) no-repeat; */


  /* background: #f90; */


  /* background-size: cover;
    width: 850px;
    height: 100px; */
}

.special-box .text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 349px;
          flex: 0 0 349px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
}

.wrapper-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  margin-bottom: 80px;
  padding-top: 20px
}

.wrapper-box .main-wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: 20px;
}

.wrapper-box .right-side {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
}
.wrapper-top {
  padding-top: 60px;
}
.main-wrapper .main-block_marb {
  margin-bottom: 90px;
}
.main-wrapper .list-more {
  width: 300px;
  margin: 0 auto;
  display: block;
  border-radius: 40px;
  padding: 10px 50px;
  border: 1px solid #000;
  font-size: 16px;
  text-align: center;
  position: relative
}
.main-wrapper .list-more i {
  position: absolute;
  right: 7px;
  top: 13px;
  color: #e40112;
}
.main-wrapper h3 {
  margin-top: 0;
  font-weight: bold;
  font-size: 28px;
  color: #000;
}
.main-wrapper .more {
  position: absolute;
  right: 0;
  top: 8px
}
.main-wrapper .more i {
  margin-left: 5px;
}
.main-wrapper .area-box .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px
}
.main-wrapper .area-box .list a .text {
  display: block;
  margin-top: 5px;
  font-weight: bold;
  font-size: 18px;
  width: 152px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main-wrapper .area-box .list .small .text {
  font-size: 14px;
  width: 84px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main-wrapper .purpose-box {
  margin-top: 90px
}
.main-wrapper .purpose-box .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between
}
.main-wrapper .purpose-box .list a {
  width: 224px;
  border-top: 2px solid #e50112
}
.main-wrapper .purpose-box .list a .content {
  padding-top: 10px;


  /* background: url(../imgs/top-bg.png);
          background-size: 224px auto; */
}
.main-wrapper .features-box .stress-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between
}
.main-wrapper .features-box .stress-list a {
  position: relative;
  display: inline-block
}
.main-wrapper .features-box .stress-list a .mask {
  position: absolute;
  background: #000;
  opacity: .6;
  color: #fff;
  width: 100%;
  padding: 10px 15px;
  bottom: 0;
  left: 0;
  height: 80px
}
.main-wrapper .features-box .stress-list a .mask p {
  margin-bottom: 0;
}
.main-wrapper .features-box ul.list li {
  padding: 30px 0;
  border-top: 1px dashed #b2b2b2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.main-wrapper .features-box ul.list li .a-box {
  margin-right: 20px;
  position: relative;
}
.main-wrapper .features-box ul.list li .content .date, .main-wrapper .features-box ul.list li .content a.link-title {
  font-size: 18px;
  color: #000;
  font-weight: bold;
}
.main-wrapper .features-box ul.list li .content a.link-title {
  display: block;
  padding: 10px 0 20px;
  word-wrap: break-word;
  word-break: break-all;
}
.main-wrapper .features-box ul.list li .content p {
  margin-bottom: 20px;
}
.main-wrapper .videos-box .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap
}
.main-wrapper .videos-box .list li {
  width: 320px;
  margin-bottom: 50px;
}
.main-wrapper .videos-box .list a {
  position: relative;
  display: inline-block
}
.main-wrapper .videos-box .list a.mp4 {
  width: 320px;
  height: 180px;
  overflow: hidden
}
.main-wrapper .videos-box .list a.mp4 video {
  width: 320px;
  height: 180px;
  -webkit-transition: all .3s;
  transition: all .3s
}
.main-wrapper .videos-box .list a.mp4 video:hover, .main-wrapper .videos-box .list a.mp4 video:focus {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
  opacity: .8;
}
.main-wrapper .videos-box .list a .time {
  display: none;


  /* position: absolute;
          background: #000;
          opacity: .7;
          color: #fff;
          bottom: 10px;
          right: 10px;
          padding: 3px 8px; */
}
.main-wrapper .videos-box .list .text {
  font-size: 16px;
  font-weight: bold;
  display: block;
  margin: 15px 0 10px 0;
}
.main-wrapper .videos-box .list .date {
  margin-bottom: 8px;
  display: block;
}
.main-wrapper .title {
  border-bottom: 1px solid #e50112;
  position: relative;
  padding-left: 70px;
  margin-bottom: 30px
}
.main-wrapper .title:before {
  position: absolute;
  top: -5px;
  left: 0;
  z-index: 10;
  content: '';
  height: 60px;
  width: 60px;
  background-size: 60px auto;
}
.main-wrapper .title:after {
  position: absolute;
  bottom: 4px;
  left: 0;
  z-index: 9;
  width: 100%;
  content: '';
  border-bottom: 3px solid #e50112;
}
.search-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
.search-form .input-group-addon {
  padding: 0;
}
.search-form .search-btn {
  border: 0;
  background: transparent;
  width: 38px;
}
.search-box .keyword {
  color: #e50112;
}
.search-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 990px;
  margin-right: -12px
  /*justify-content: space-between;*/
}
.search-list li {
  margin-bottom: 50px;
  width: 320px;
  margin-right: 10px
}
.search-list li.then {
  display: none;
}
.search-list li a img {
  width: 320px;
}
.search-list li .content .date {
  font-weight: bold;
  padding: 10px 0;
  display: none;
}
.search-list li .content a {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}

nav.nav-box, .nav-link-box__sp {
  padding-top: 10px;
  margin: 0 auto 10px auto
}

nav.nav-box a:hover, .nav-link-box__sp a:hover {
  text-decoration: underline;
}

nav.nav-box span,
  nav.nav-box a.sec,
  .nav-link-box__sp span,
  .nav-link-box__sp a.sec {
  display: inline-block;
  margin-left: 10px
}

nav.nav-box span:before, nav.nav-box a.sec:before, .nav-link-box__sp span:before, .nav-link-box__sp a.sec:before {
  background: url(../imgs/arrow-bread.png) no-repeat;
  background-size: 7px auto;
  content: '';
  width: 7px;
  height: 12px;
  margin-right: 10px;
  position: relative;
  display: inline-block;
  top: 1px;
}

.tag {
  padding: 5px 20px;
  border-radius: 6px;
  color: #fff;
  font-size: 12px;
  margin-right: 5px;
}
.tag-howto {
  background: #abcf53;
}
.tag-stay {
  background: #5383c3;
}
.tag-activity {
  background: #e85464;
}
.tag-eat,
.cate-eating,
.cate-eat {
  background: #f8b861;
}
.tag-shop,
.cate-shopping,
.cate-shop {
  background: #f09199;
}
.tag-see {
  background: #a69aca;
}
.tag-seasons {
  background: #e17b33;
}
.tag-other {
  background: #717775;
}

.new {
  display: inline-block;
  position: absolute;
  background-color: #ad8f21;
  color: #fff;
  padding: 5px 15px;
  top: -5px;
  left: 20px;
  z-index: 10
}

.new:after {
  position: absolute;
  content: '';
  background: url(../imgs/new_shadow.png) no-repeat;
  width: 6px;
  height: 6px;
  top: 0;
  right: -6px;
}

.rank-icon {
  position: absolute
}

.rank-icon .rank-text {
  position: absolute;
  z-index: 10;
  color: #fff;
  left: 3px;
  top: 1px;
  font-size: 16px;
  z-index: 11;
}

.rank-icon .rank-topleft {
  z-index: 10;
  width: 0;
  height: 0;
  border-top: 34px solid red;
  border-right: 32px solid transparent;
  position: absolute;
  left: 0;
  top: 0;
}

/* [top] rigth side */
.app-box {
  border-radius: 4px;
  border: 1px solid #666;
  margin-bottom: 30px;
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: url(../imgs/top-bg.png);
  background-size: 224px auto
}
.app-box .go-app {
  width: 170px;
  height: 50px;
  background-size: 170px auto;
}
.app-box .go-andr {
  margin-top: 15px;
}
.share-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 15px
}
.share-box a {
  background-size: 40px auto;
  height: 40px;
  width: 40px;
}
.pro-icon i {
  color: #e40112;
}

.small-special-box>a {
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url(../imgs/small_banner.png) no-repeat;
  background-size: 200px 100px;
  margin-bottom: 30px
}

.small-special-box>a .bg {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1
}

.small-special-box>a .bg .banner {
  position: relative;
  top: 2px;
  left: 2px;
  background: url(../imgs/banner-s.jpg) no-repeat;
  background-size: cover;
  width: 108px;
  height: 96px;
  display: inline-block;
}

.small-special-box>a .text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 90px;
          flex: 0 0 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.popular-features .title {
  background: #e50112;
  color: #fff;
  height: 40px;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px;
}

.popular-features .list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 15px 0;
  border-bottom: 1px dashed #b2b2b2;
  padding-bottom: 10px;
  position: relative
}

.popular-features .list a img {
  width: 200px;
  height: 150px;
  margin-bottom: 10px;
}

.img-parent-bg {
  overflow: hidden
}

.img-parent-bg.effe .img-bg:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;


  /* background: rgba(255, 255, 255, .3); */
  background: #fff;
  opacity: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.img-parent-bg.effe:hover .img-bg, .img-parent-bg.effe:focus .img-bg {
  -webkit-transform: scale(1.03);
          transform: scale(1.03)
}

.img-parent-bg.effe:hover .img-bg:before, .img-parent-bg.effe:focus .img-bg:before {
  opacity: .2;
}
.img-bg {
  background-size: cover !important;
  background-position: center !important;
  -webkit-transition: all .6s;
  transition: all .6s;
  position: relative;
}
.img-box {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-margin-top {
  margin-top: 50px;
}

.interest-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 50px
}

.interest-nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #ccc;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: -1px;
  height: 34px;
  background: url(../imgs/bg-nav.png);
  background-size: 30px auto;
  font-weight: bold;
  position: relative
}

.interest-nav a:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.interest-nav a:last-child {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.interest-nav a.nav-bg {
  position: relative
}

.interest-nav a.nav-bg:hover,
      .interest-nav a.nav-bg.active {
  background-size: 30px auto!important;
  color: #fff
}

.interest-nav a.nav-bg:hover .icon, .interest-nav a.nav-bg.active .icon {
  background-size: 20px auto;
}

.interest-nav a.nav-bg.active:before {
  content: '';
  position: absolute;
  border: 10px solid transparent;
  width: 0;
  height: 0;
  bottom: -20px;
}

.interest-nav a.nav-all {
  text-align: center
}

.interest-nav a.nav-all:hover,
      .interest-nav a.nav-all.active {
  background: url(../imgs/top-bg-1.png);
}

.interest-nav a.nav-all.active:before {
  border-top: 10px solid #d6161a;
}

.interest-nav a.nav-eat:hover,
      .interest-nav a.nav-eat.active,
      .interest-nav a.nav-eating:hover,
      .interest-nav a.nav-eating.active {
  background: url(../imgs/bg-eat.png);
}

.interest-nav a.nav-eat.active:before, .interest-nav a.nav-eating.active:before {
  border-top: 10px solid #efb363;
}

.interest-nav a.nav-shop:hover,
      .interest-nav a.nav-shop.active,
      .interest-nav a.nav-shopping:hover,
      .interest-nav a.nav-shopping.active {
  background: url(../imgs/bg-shop.png);
}

.interest-nav a.nav-shop.active:before, .interest-nav a.nav-shopping.active:before {
  border-top: 10px solid #ec8f97;
}

.interest-nav a.nav-stay:hover,
      .interest-nav a.nav-stay.active,
      .interest-nav a.nav-events:hover,
      .interest-nav a.nav-events.active {
  background: url(../imgs/bg-stay.png);
}

.interest-nav a.nav-stay.active:before, .interest-nav a.nav-events.active:before {
  border-top: 10px solid #517cb7;
}

.interest-nav a.nav-activity:hover,
      .interest-nav a.nav-activity.active,
      .interest-nav a.nav-entertainment:hover,
      .interest-nav a.nav-entertainment.active {
  background: url(../imgs/bg-activity.png);
}

.interest-nav a.nav-activity.active:before, .interest-nav a.nav-entertainment.active:before {
  border-top: 10px solid #db5161;
}

.interest-nav a.nav-see:hover,
      .interest-nav a.nav-see.active,
      .interest-nav a.nav-sightseeing:hover,
      .interest-nav a.nav-sightseeing.active {
  background: url(../imgs/bg-see.png);
}

.interest-nav a.nav-see.active:before, .interest-nav a.nav-sightseeing.active:before {
  border-top: 10px solid #a095c4;
}

.interest-nav a.nav-seasons:hover,
      .interest-nav a.nav-seasons.active {
  background: url(../imgs/bg-season.png);
}

.interest-nav a.nav-seasons.active:before {
  border-top: 10px solid #e17b34;
}

.interest-nav a .icon {
  background-size: 20px auto;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  display: block;
  margin-right: 8px;
}

.spot-groups .group, .spot-list .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px
}

.spot-groups .group .first-box, .spot-list .group .first-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 410px;
      flex-basis: 410px;
  margin-right: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.spot-groups .group .spot-block-box, .spot-list .group .spot-block-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between
}

.spot-groups .group .spot-block-box li, .spot-list .group .spot-block-box li {
  width: 263px;
  height: 323px;
  margin-bottom: 20px;
}

.spot-groups .group .content .date, .spot-list .group .content .date {
  font-weight: bold;
  padding: 10px 0;
  display: none;
}

.spot-groups .group .content a, .spot-list .group .content a {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}

.spot-groups .group .content a, .spot-list .group .content a {


  /* height: 40px; */
}

.spot-groups .group .content p, .spot-list .group .content p {


  /* height: 60px; */
}

.spot-groups .group+.list-more, .spot-list .group+.list-more {
  margin-bottom: 60px;
}

.spot-groups .spots-icon:before, .spot-list .spots-icon:before {
  background-size: 60px !important;
}

.spot-groups .spots-title, .spot-list .spots-title {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px
}

.spot-groups .spots-title .spots-icon, .spot-list .spots-title .spots-icon {
  background-size: 60px;
  width: 60px;
  height: 60px;
  margin-right: 15px;
}

.spot-groups .spots-title h3, .spot-list .spots-title h3 {
  position: relative;
  top: 10px;
}

.spot-groups .spots-title .title-line, .spot-list .spots-title .title-line {
  height: 3px;
  width: 98%;
  position: absolute;
  right: 0;
  background: #e50112;
  bottom: 14px;
  z-index: -1
}

.spot-groups .spots-title .title-line:before, .spot-list .spots-title .title-line:before {
  position: absolute;
  width: 100%;
  top: 7px;
  background: #e50112;
  height: 1px;
  content: '';
}

.top-spots {
  display: none;
  /*display: flex;*/
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  height: 31.25vw;
  overflow: hidden
}

.top-spots .top-spots-box {
  position: relative
}

.top-spots .top-spots-box .text {
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 12px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
  overflow: hidden;
  width: 96%;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.top-spots .top-spots-box .top-spot-img {
  width: 100%;
  height: 100%;
}

.spot-list ul.list {
  margin-right: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap
}

.spot-list ul.list li {
  margin-right: 8px;
  width: 320px;
  margin-bottom: 30px
}

.spot-list ul.list li .content .date {
  font-weight: bold;
  padding: 10px 0;
  display: none;
}

.spot-list ul.list li .content a {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 60px
}

.pagination span, .pagination a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 38px;
  height: 38px;
  margin-right: 10px;
}

.pagination a {
  border-radius: 50%;
  border: 1px solid #000
}

.pagination a:hover {
  background: #000;
  color: #fff;
}

.maps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.maps-box h3 {
  position: relative;
  font-size: 18px;
  padding: 2px 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}

.maps-box h3:before,
    .maps-box h3:after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%
}

.maps-box h3:before {
  border-left: 3px solid #e50112;
}

.maps-box h3:after {
  left: 5px;
  border-left: 1px solid #e50112;
}

.maps-box .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -10px;
  margin-bottom: 30px;
  position: relative
}

.maps-box .list a {
  margin-right: 8px;
  margin-bottom: 30px
}

.maps-box .list a span {
  font-weight: bold;
  display: inline-block;
  margin-top: 5px;
}

.spot-detail .website a {
  color: #ef5350;
  word-break: break-all;
}

.spot-detail p {
  padding: 8px 0;
  margin: 0 0 5px;
}

.spot-detail .position-box {
  margin: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.spot-detail .position-box .map-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-height: 450px
}

.spot-detail .position-box .map-box .acf-map {
  width: 100%;
  height: 500px;
}

.spot-detail .pos-msg{
  -ms-flex-preferred-size: 430px;
      flex-basis: 430px;
  margin-right: 20px;
  margin-bottom: 0
}

.spot-detail .pos-msg dt, .spot-detail .pos-msg li h4 {
  position: relative;
  padding-left: 40px;
  font-size: 18px
}

.spot-detail .pos-msg dt:before, .spot-detail .pos-msg li h4:before {
  content: '';
  width: 24px;
  height: 24px;
  background: no-repeat center top;
  background-size: 24px;
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 5px;
}

.spot-detail .pos-msg dd {
  padding: 5px 0 12px 40px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #b2b2b2;
}

.spot-detail .pos-msg-cn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 102%;
      flex-basis: 102%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  margin-right: -2%
}

.spot-detail .pos-msg-cn li {
  width: 47%;
  margin-right: 3%;
  border-bottom: 1px dashed #b2b2b2;
  margin-bottom: 10px
}

.spot-detail .pos-msg-cn li h4 {
  font-weight: bold;
}

.spot-detail .pos-msg-cn li span {
  display: block;
  padding: 5px 10px 12px 40px;
  word-break: break-all;
  word-wrap: break-word;
}

.spot-detail .spot-header h2 {
  font-weight: bold;
  color: #000;
  font-size: 26px;
  padding: .5em 0;
  margin-top: 0;
}

.spot-detail .detail-box img {
  max-width: 978px;
  height: 100%;
  width: 100%;
}

.spot-detail .detail-box .img-box {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.spot-detail .detail-box h4 {
  margin-top: 30px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #d61d1b;
}

.spot-detail .detail-box .source-box {
  margin-top: 3px;
}

.spot-detail .detail-box h5 {
  font-weight: bold;
}

.single {
  width: 1000px;
  margin: 0 auto
}

.single .title {
  font-size: 28px;
  padding-bottom: 20px;
  padding-left: 0;
  text-align: center;
  font-weight: bold;
}

.single h3 {
  font-size: 24px;
  margin: 30px 0 10px 0;
  font-weight: normal;
}

.single ul {
  list-style: inherit;
  padding-left: 20px;
}

.single a {
  color: #d44228
}

.single a:hover {
  text-decoration: underline;
}

.single table {
  width: 100%;
  margin-top: 50px
}

.single table th, .single table td {
  padding: 10px 15px;
  border: 1px solid #cccccc;
}

.single table th {
  background-color: #f5f5f5;
  width: 150px;
  vertical-align: middle;
  font-size: 14px;
  white-space: nowrap;
}

.single table td {
  background-color: #FFF;
}
.map-btn-box {
  position: relative
}
.map-btn-box button {
  position: absolute;
  background: #fff;
  border: 1px solid #888;
  padding: 5px 36px;
  border-radius: 20px;
  white-space: nowrap
}
.map-btn-box button:hover {
  background: #e50112;
  color: #fff;
  border: 1px solid #e50112;
}
.map-btn-box button.area-btn-9 {
  background: transparent;
  color: inherit;
  border: inherit;
}
.map-btn-box button i {
  color: #e50313;
  position: absolute;
  top: 6px;
  right: 15px;
  font-size: 18px;
  font-weight: bold;
}
.map-btn-box button.area-btn-1 {
  top: 55px;
  left: 454px;
}
.map-btn-box button.area-btn-2 {
  top: 249px;
  left: 635px;
}
.map-btn-box button.area-btn-3 {
  top: 375px;
  left: 597px;
}
.map-btn-box button.area-btn-4 {
  top: 296px;
  left: 381px;
}
.map-btn-box button.area-btn-5 {
  top: 487px;
  left: 431px;
}
.map-btn-box button.area-btn-6 {
  top: 362px;
  left: 221px;
}
.map-btn-box button.area-btn-7 {
  top: 529px;
  left: 272px;
}
.map-btn-box button.area-btn-8 {
  top: 447px;
  left: 43px;
}
.map-btn-box button.area-btn-9 {
  top: 429px;
  left: 558px;
  font-weight: bold;
  color: #e50112;
  border: 0
}
.map-btn-box button.area-btn-9 i {
  position: absolute;
  display: inline-block;
  height: 2px;
  background: #333
}
.map-btn-box button.area-btn-9 i.left {
  top: -1px;
  left: -16px;
  width: 40px;
  -webkit-transform: rotate(50deg);
          transform: rotate(50deg);
}
.map-btn-box button.area-btn-9 i.bot {
  top: 14px;
  left: 16px;
  width: 15px;
}
.map-btn-box button.area-btn-10 {
  top: 166px;
  left: 40px;
}

.only-img-box {
  width: 100%;
  height: 500px;
  position: relative;
  display: none
}

.only-img-box .img-logo-box {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal-dialog {
  /*width: 722px;*/
  width: inherit;
  max-width: 722px
}

.modal-dialog .modal-content {
  border-radius: 0;
  margin-top: 160px;
  width: 100%;
  height: 55.55556vw;
  max-height: 407px;
  background: #000
}

.modal-dialog .modal-content iframe {
  width: 100%;
  height: 100%;
}
.modal-close {
  top: 80px;
  right: 30px;
  position: absolute;
  border: 2px solid #333;
  border-radius: 50%;
  font-size: 40px;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 6px;
  color: #333;
  cursor: pointer
}
.modal-close:hover {
  color: #000;
}

.spot-detail-note {
  display: none;
}
.link-title {
  word-break: break-all;
  word-wrap: break-word;
  margin-top: 3px;
}

.no-found-text {
  font-size: 20px;
  color: #666;
  margin-top: 30px;
}
/*.area-ls-title {
  font-size: 32px;
  font-weight: bold;
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
}*/
.area-title-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between
}
.area-title-box .area-ls-title {
  font-size: 32px;
  font-weight: bold;
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
}
.area-title-box .dropdown {
  height: 34px;
  border-radius: 4px
}
.area-title-box .dropdown .dropdown-btn {
  padding: 10px 20px;
  position: relative;
  border: 1px solid #ccc;
  border-radius: 4px;
  top: 7px
}
.area-title-box .dropdown .dropdown-btn:hover, .area-title-box .dropdown .dropdown-btn:active, .area-title-box .dropdown .dropdown-btn:focus {
  text-decoration: none;
}
.area-title-box .dropdown .dropdown-btn .caret {
  margin-left: 5px;
}
.area-title-box .dropdown .dropdown-btn:hover {
  background: #eee;
}
.area-title-box .dropdown .dropdown-submenu {
  position: relative
}
.area-title-box .dropdown .dropdown-submenu>a:after {
  display: block;
  float: right;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-right: -10px;
  border-color: transparent;
  border-left-color: #ccc;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}
.area-title-box .dropdown .dropdown-submenu:hover .dropdown-menu {
  display: block;
  top: -8px;
  right: -160px;
  left: inherit;
}

.features-box .tag-box, .videos-box .tag-box {
  margin-top: 0;
}

.shared-box {
  text-align: right
}

.shared-box a {
  width: 30px;
  height: 30px;
  background-size: 30px!important;
  display: inline-block;
  margin-right: 10px;
  margin-top: 20px;
}

.season-groups .first-box {
  width: 100%;
  margin-right: 0;
  -ms-flex-preferred-size: inherit;
      flex-basis: inherit
}

.season-groups .first-box .first {
  height: 360px;
  width: 100%;
  display: block;
  position: relative
}

.season-groups .first-box .first span {
  position: absolute;
  line-height: 360px;
  text-align: center;
  width: 100%;
  z-index: 10;
  color: #fff;
  font-size: 4em;
  text-shadow: 2px 4px 5px rgba(0, 0, 0, .8);
}

.season-groups .link-title {
  font-size: 16px;
  font-weight: 700;
}

.season-groups .season-block-box {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.stay-img-box {
  display: none;
  margin-bottom: 20px
}

.stay-img-box a {
  margin-bottom: 20px;
  display: block;
}

.stay-img-box img {
  width: 100%;
}

.stay-list .title-box, .stay-list__sp .title-box {
  min-height: 40px;
}

.stay-list .chunk-box, .stay-list__sp .chunk-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px
}

.stay-list .chunk-box .rank-box, .stay-list__sp .chunk-box .rank-box {
  color: #f3964a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 143px;
  overflow: hidden
}

.stay-list .chunk-box .rank-box i, .stay-list__sp .chunk-box .rank-box i {
  margin-right: 3px;
  font-size: 16px;
}

.stay-list .chunk-box .other-box, .stay-list__sp .chunk-box .other-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}

.stay-list .chunk-box .other-box .score-box, .stay-list__sp .chunk-box .other-box .score-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #1e0475;
  border-radius: 4px;
  border-top-left-radius: 0;
  width: 36px;
  height: 23px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  margin-right: 10px;
  position: relative
}

.stay-list .chunk-box .other-box .score-box .triangle, .stay-list__sp .chunk-box .other-box .score-box .triangle {
  position: absolute;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-right: 5px solid #1e0475;
  border-bottom: 7px solid transparent;
  top: 0;
  left: -5px;
}

.stay-list .chunk-box .other-box .fee-box, .stay-list__sp .chunk-box .other-box .fee-box {
  color: #e12d2d;
  font-size: 18px;
  margin-right: 6px
}

.stay-list .chunk-box .other-box .fee-box .unit, .stay-list__sp .chunk-box .other-box .fee-box .unit {
  margin-right: 6px;
}